Update-Croatian-translation.patch
gvariant-Clarify-operator-precedence.patch
Explain-magic-literals-in-G_VARIANT_-_INIT.patch
Fix-non-initialized-variable-in-glib-gvariant-parser.c.patch
gvariant-serialiser-Prevent-unbounded-recursion-in-is_nor.patch
gvariant-Fix-memory-leak-on-a-TYPE_CHECK-failure.patch
gvariant-Fix-pointers-being-dereferenced-despite-NULL-che.patch
Do-not-use-ensure_valid_-call-in-g_return_-macro.patch
gvariant-Factor-out-type-check.patch
gvariant-Zero-initialise-GVariantBuilder-children-under-s.patch
gvariant-parser-Reject-deeply-nested-typedecls-in-text-fo.patch
gvariant-parser-Speed-up-maybe_wrapper-by-an-order-of-mag.patch
gvariant-core-Consolidate-construction-of-GVariantSeriali.patch
gvariant-serialiser-Factor-out-functions-for-dealing-with.patch
gvariant-Zero-initialise-various-GVariantSerialised-objec.patch
gvariant-Don-t-allow-child-elements-to-overlap-with-each-.patch
gvariant-serialiser-Factor-out-code-to-get-bounds-of-a-tu.patch
gvariant-serialiser-Rework-child-size-calculation.patch
gvariant-Don-t-allow-child-elements-of-a-tuple-to-overlap.patch
gvariant-Track-checked-and-ordered-offsets-independently.patch
tests-Add-another-test-for-overlapping-offsets-in-GVarian.patch
tests-Disable-some-random-instance-tests-of-GVariants.patch
gvariant-Clarify-the-docs-for-g_variant_get_normal_form.patch
gvariant-Port-g_variant_deep_copy-to-count-its-iterations.patch
gvariant-Add-internal-g_variant_maybe_get_child_value.patch
Exclude-g_variant_maybe_get_child_value-from-API-document.patch
gvariant-Cut-allocs-of-default-values-for-children-of-non.patch
gvariant-Fix-a-leak-of-a-GVariantTypeInfo-on-an-error-han.patch
gvariant-serialiser-Check-offset-table-entry-size-is-mini.patch
gvariant-Fix-g_variant_byteswap-returning-non-normal-data.patch
gvariant-Allow-g_variant_byteswap-to-operate-on-tree-form.patch
gvariant-serialiser-Convert-endianness-of-offsets.patch
gvariant-Check-offset-table-doesn-t-fall-outside-variant-.patch
gvariant-Propagate-trust-when-getting-a-child-of-a-serial.patch
gvariant-Factor-out-some-common-calls-to-g_variant_get_ty.patch
gvariant-Optimise-g_variant_print-for-nested-maybes.patch
gvariant-Remove-redundant-g_variant_serialised_n_children.patch
gvariant-Remove-some-unnecessary-type-assertions-on-a-hot.patch
glib-tests-fileutils-Make-more-use-of-g_assert_no_errno.patch
glib-tests-fileutils-Fix-expectations-when-running-as-roo.patch
glocalfileoutputstream-Tidy-up-error-handling.patch
01_gettext-desktopfiles.patch
0001-timer-test-use-volatile-for-locals.patch
gwakeuptest-Be-less-parallel-unless-invoked-with-m-slow.patch
debian/02_gettext-desktopfiles-ubuntu.patch
debian/03_disble_glib_compile_schemas_warning.patch
debian/06_thread_test_ignore_prctl_fail.patch
debian/closures-test-Skip-on-arm-unless-flaky-tests-are-allowed.patch
debian/Disable-some-tests-on-slow-architectures-which-keep-faili.patch
debian/Skip-test-which-performs-some-unreliable-floating-point-c.patch
debian/Skip-unreliable-gdbus-threading-tests--by-default.patch
debian/gmenumodel-test-Mark-as-flaky.patch
debian/gvariant-test-Don-t-run-at-build-time-on-mips.patch
debian/taptestrunner-Stop-looking-like-an-executable-script.patch
debian/testfilemonitor-Skip-if-we-are-avoiding-flaky-tests.patch
debian/gdbus-server-auth-Normally-skip-flaky-DBUS_COOKIE_SHA1-te.patch
CVE-2024-34397/gdbusmessage-Cache-the-arg0-value.patch
CVE-2024-34397/gdbusconnection-Make-a-backport-of-g_set_str-available.patch
CVE-2024-34397/tests-Add-a-data-driven-test-for-signal-subscriptions.patch
CVE-2024-34397/tests-Add-support-for-subscribing-to-signals-from-a-well-.patch
CVE-2024-34397/tests-Add-a-test-case-for-what-happens-if-a-unique-name-d.patch
CVE-2024-34397/tests-Add-test-coverage-for-signals-that-match-the-messag.patch
CVE-2024-34397/gdbusprivate-Add-symbolic-constants-for-the-message-bus-i.patch
CVE-2024-34397/gdbusconnection-Move-SignalData-SignalSubscriber-higher-u.patch
CVE-2024-34397/gdbusconnection-Factor-out-signal_data_new_take.patch
CVE-2024-34397/gdbusconnection-Factor-out-add_signal_data.patch
CVE-2024-34397/gdbusconnection-Factor-out-remove_signal_data_if_unused.patch
CVE-2024-34397/gdbusconnection-Stop-storing-sender_unique_name-in-Signal.patch
CVE-2024-34397/gdbus-Track-name-owners-for-signal-subscriptions.patch
CVE-2024-34397/gdbusconnection-Don-t-deliver-signals-if-the-sender-doesn.patch
CVE-2024-34397/tests-Add-a-test-for-matching-by-two-well-known-names.patch
CVE-2024-34397/tests-Add-a-test-for-signal-filtering-by-well-known-name.patch
CVE-2024-34397/tests-Ensure-that-unsubscribing-with-GetNameOwner-in-flig.patch
CVE-2024-34397/gdbusconnection-Allow-name-owners-to-have-the-syntax-of-a.patch
gdbusmessage-Clean-the-cached-arg0-when-setting-the-messa.patch
0001-gsocks4aproxy-Fix-a-single-byte-buffer-overflow-in-c.patch
